<jsp:directive.page pageEncoding="UTF-8" />
<jsp:scriptlet>
	// printSystemInfo.jsp は、System.getProperties で取得した環境変数を取得します。
</jsp:scriptlet>

<b>System 環境変数</b><br />
<table border="2" frame="box" rules="all" >
<tr><th>KEY</th><th>VALUE</th></tr>
<jsp:scriptlet>
	if( true ) {
		java.util.TreeMap trmap = new java.util.TreeMap( System.getenv() );

		for( Object key : trmap.keySet() ) {
			Object val = trmap.get( key );
</jsp:scriptlet>
<tr><td><jsp:expression>key</jsp:expression></td>
	<td style="white-space: normal"><jsp:expression>val</jsp:expression></td>
</tr>
<jsp:scriptlet>
		}
	}
</jsp:scriptlet>
</table>
<p><!-- --></p>
